## rust-bindgen 0.60.1

=== debian/changelog ===
rust-bindgen (0.60.1-3) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.60.1 from crates.io using debcargo 2.6.0
  * Add patch for env-logger 0.10

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 10 Aug 2023 17:40:02 +0200

rust-bindgen (0.60.1-2) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.60.1 from crates.io using debcargo 2.5.0
  * Drop lower-dep.diff - shlex has been updated.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 31 Jul 2022 17:59:04 +0000

rust-bindgen (0.60.1-1) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.60.1 from crates.io using debcargo 2.5.0
  * Upgrade to a more recent version of clang (Closes: #1000911)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 06 Jun 2022 16:19:28 +0200

rust-bindgen (0.59.2-2) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.59.2 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 16:09:10 -0500

rust-bindgen (0.59.2-1) experimental; urgency=medium

  * Team upload.
  * Package bindgen 0.59.2 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 22 Feb 2022 20:59:44 -0500

rust-bindgen (0.51.1-5) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.51.1 from crates.io using debcargo 2.4.2
  * Fix the dependencies (don't want for the NEW approval)
    (Closes: #971139)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Oct 2020 17:08:45 +0200
