=== debian/control ===
Source: rust-bindgen
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-bitflags-1+default-dev (>= 1.0.3-~~),
 librust-cexpr-0.6+default-dev,
 librust-clang-sys-1+clang-6-0-dev,
 librust-clang-sys-1+default-dev,
 librust-clang-sys-1+runtime-dev,
 librust-clap-3+default-dev,
 librust-env-logger-0.10+default-dev,
 librust-lazy-static-1+default-dev,
 librust-lazycell-1+default-dev,
 librust-log-0.4+default-dev,
 librust-peeking-take-while-0.1+default-dev (>= 0.1.2-~~),
 librust-proc-macro2-1-dev,
 librust-quote-1-dev,
 librust-regex-1+std-dev,
 librust-regex-1+unicode-dev,
 librust-rustc-hash-1+default-dev (>= 1.0.1-~~),
 librust-shlex-1+default-dev,
 librust-which-4-dev (>= 4.2.1-~~),
 clang,
 clang,
 clang,
 clang,
 clang
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bindgen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bindgen
Homepage: https://rust-lang.github.io/rust-bindgen/
X-Cargo-Crate: bindgen
Rules-Requires-Root: no

Package: librust-bindgen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.0.3-~~),
 librust-cexpr-0.6+default-dev,
 librust-clang-sys-1+clang-6-0-dev,
 librust-clang-sys-1+default-dev,
 librust-clang-sys-1+runtime-dev,
 librust-clang-sys-1+static-dev,
 librust-clap-3+default-dev,
 librust-env-logger-0.10+default-dev,
 librust-lazy-static-1+default-dev,
 librust-lazycell-1+default-dev,
 librust-log-0.4+default-dev,
 librust-peeking-take-while-0.1+default-dev (>= 0.1.2-~~),
 librust-proc-macro2-1-dev,
 librust-quote-1-dev,
 librust-regex-1+std-dev,
 librust-regex-1+unicode-dev,
 librust-rustc-hash-1+default-dev (>= 1.0.1-~~),
 librust-shlex-1+default-dev,
 librust-which-4-dev (>= 4.2.1-~~),
 clang
Provides:
 librust-bindgen+clap-dev (= ${binary:Version}),
 librust-bindgen+default-dev (= ${binary:Version}),
 librust-bindgen+env-logger-dev (= ${binary:Version}),
 librust-bindgen+log-dev (= ${binary:Version}),
 librust-bindgen+logging-dev (= ${binary:Version}),
 librust-bindgen+runtime-dev (= ${binary:Version}),
 librust-bindgen+static-dev (= ${binary:Version}),
 librust-bindgen+testing-only-docs-dev (= ${binary:Version}),
 librust-bindgen+testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen+testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen+testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen+which-dev (= ${binary:Version}),
 librust-bindgen+which-rustfmt-dev (= ${binary:Version}),
 librust-bindgen-0-dev (= ${binary:Version}),
 librust-bindgen-0+clap-dev (= ${binary:Version}),
 librust-bindgen-0+default-dev (= ${binary:Version}),
 librust-bindgen-0+env-logger-dev (= ${binary:Version}),
 librust-bindgen-0+log-dev (= ${binary:Version}),
 librust-bindgen-0+logging-dev (= ${binary:Version}),
 librust-bindgen-0+runtime-dev (= ${binary:Version}),
 librust-bindgen-0+static-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-docs-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen-0+which-dev (= ${binary:Version}),
 librust-bindgen-0+which-rustfmt-dev (= ${binary:Version}),
 librust-bindgen-0.60-dev (= ${binary:Version}),
 librust-bindgen-0.60+clap-dev (= ${binary:Version}),
 librust-bindgen-0.60+default-dev (= ${binary:Version}),
 librust-bindgen-0.60+env-logger-dev (= ${binary:Version}),
 librust-bindgen-0.60+log-dev (= ${binary:Version}),
 librust-bindgen-0.60+logging-dev (= ${binary:Version}),
 librust-bindgen-0.60+runtime-dev (= ${binary:Version}),
 librust-bindgen-0.60+static-dev (= ${binary:Version}),
 librust-bindgen-0.60+testing-only-docs-dev (= ${binary:Version}),
 librust-bindgen-0.60+testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0.60+testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen-0.60+testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen-0.60+which-dev (= ${binary:Version}),
 librust-bindgen-0.60+which-rustfmt-dev (= ${binary:Version}),
 librust-bindgen-0.60.1-dev (= ${binary:Version}),
 librust-bindgen-0.60.1+clap-dev (= ${binary:Version}),
 librust-bindgen-0.60.1+default-dev (= ${binary:Version}),
 librust-bindgen-0.60.1+env-logger-dev (= ${binary:Version}),
 librust-bindgen-0.60.1+log-dev (= ${binary:Version}),
 librust-bindgen-0.60.1+logging-dev (= ${binary:Version}),
 librust-bindgen-0.60.1+runtime-dev (= ${binary:Version}),
 librust-bindgen-0.60.1+static-dev (= ${binary:Version}),
 librust-bindgen-0.60.1+testing-only-docs-dev (= ${binary:Version}),
 librust-bindgen-0.60.1+testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0.60.1+testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen-0.60.1+testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen-0.60.1+which-dev (= ${binary:Version}),
 librust-bindgen-0.60.1+which-rustfmt-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - Rust source code
 This package contains the source for the Rust bindgen crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: bindgen
Architecture: any
Multi-Arch: allowed
Section: rust
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Automatically generates Rust FFI bindings to C and C++ libraries
 This package contains the following binaries built from the Rust crate
 "bindgen":
  - bindgen
