=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.60.1 --all-targets --all-features
Features: test-name=rust-bindgen:@
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-diff-0.1+default-dev, librust-shlex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.60.1 --all-targets --no-default-features --features clap
Features: test-name=librust-bindgen-dev:clap
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-diff-0.1+default-dev, librust-shlex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.60.1 --all-targets
Features: test-name=librust-bindgen-dev:default
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-diff-0.1+default-dev, librust-shlex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.60.1 --all-targets --no-default-features --features env_logger
Features: test-name=librust-bindgen-dev:env_logger
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-diff-0.1+default-dev, librust-shlex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.60.1 --all-targets --no-default-features --features log
Features: test-name=librust-bindgen-dev:log
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-diff-0.1+default-dev, librust-shlex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.60.1 --all-targets --no-default-features --features logging
Features: test-name=librust-bindgen-dev:logging
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-diff-0.1+default-dev, librust-shlex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.60.1 --all-targets --no-default-features --features runtime
Features: test-name=librust-bindgen-dev:runtime
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-diff-0.1+default-dev, librust-shlex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.60.1 --all-targets --no-default-features --features static
Features: test-name=librust-bindgen-dev:static
Depends: dh-cargo (>= 18), librust-clap-3+default-dev, librust-diff-0.1+default-dev, librust-shlex-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
