## rust-bindgen 0.65.1

=== debian/changelog ===
rust-bindgen (0.65.1-1) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.65.1 from crates.io using debcargo 2.4.4

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 03 Aug 2023 20:33:57 +0200
