=== debian/control ===
Source: rust-bindgen
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-cexpr-0.6+default-dev <!nocheck>,
 librust-clang-sys-1+clang-6-0-dev <!nocheck>,
 librust-clang-sys-1+default-dev <!nocheck>,
 librust-clang-sys-1+runtime-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-lazycell-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-peeking-take-while-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-prettyplease-0.2+default-dev <!nocheck>,
 librust-proc-macro2-1-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-regex-1+std-dev (>= 1.5-~~) <!nocheck>,
 librust-regex-1+unicode-dev (>= 1.5-~~) <!nocheck>,
 librust-rustc-hash-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-shlex-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+visit-mut-dev <!nocheck>,
 librust-which-4-dev (>= 4.2.1-~~) <!nocheck>,
 clang-16
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bindgen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bindgen
Homepage: https://rust-lang.github.io/rust-bindgen/
Rules-Requires-Root: no

Package: librust-bindgen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.0.3-~~),
 librust-cexpr-0.6+default-dev,
 librust-clang-sys-1+clang-6-0-dev,
 librust-clang-sys-1+default-dev,
 librust-lazy-static-1+default-dev,
 librust-lazycell-1+default-dev,
 librust-peeking-take-while-0.1+default-dev (>= 0.1.2-~~),
 librust-prettyplease-0.2+default-dev,
 librust-proc-macro2-1-dev,
 librust-quote-1-dev,
 librust-regex-1+std-dev (>= 1.5-~~),
 librust-regex-1+unicode-dev (>= 1.5-~~),
 librust-rustc-hash-1+default-dev (>= 1.0.1-~~),
 librust-shlex-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+visit-mut-dev
Recommends:
 librust-bindgen+default-dev (= ${binary:Version})
Suggests:
 librust-bindgen+annotate-snippets-dev (= ${binary:Version}),
 librust-bindgen+log-dev (= ${binary:Version}),
 librust-bindgen+runtime-dev (= ${binary:Version}),
 librust-bindgen+static-dev (= ${binary:Version}),
 librust-bindgen+which-dev (= ${binary:Version})
Provides:
 librust-bindgen+--cli-dev (= ${binary:Version}),
 librust-bindgen+testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen+testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen+testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen-0-dev (= ${binary:Version}),
 librust-bindgen-0+--cli-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen-0+testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen-0.65-dev (= ${binary:Version}),
 librust-bindgen-0.65+--cli-dev (= ${binary:Version}),
 librust-bindgen-0.65+testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0.65+testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen-0.65+testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen-0.65.1-dev (= ${binary:Version}),
 librust-bindgen-0.65.1+--cli-dev (= ${binary:Version}),
 librust-bindgen-0.65.1+testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0.65.1+testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen-0.65.1+testing-only-libclang-9-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - Rust source code
 This package contains the source for the Rust bindgen crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-bindgen+annotate-snippets-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-annotate-snippets-0.9+color-dev (>= 0.9.1-~~),
 librust-annotate-snippets-0.9+default-dev (>= 0.9.1-~~)
Provides:
 librust-bindgen+experimental-dev (= ${binary:Version}),
 librust-bindgen-0+annotate-snippets-dev (= ${binary:Version}),
 librust-bindgen-0+experimental-dev (= ${binary:Version}),
 librust-bindgen-0.65+annotate-snippets-dev (= ${binary:Version}),
 librust-bindgen-0.65+experimental-dev (= ${binary:Version}),
 librust-bindgen-0.65.1+annotate-snippets-dev (= ${binary:Version}),
 librust-bindgen-0.65.1+experimental-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "annotate-snippets" and 1 more
 This metapackage enables feature "annotate-snippets" for the Rust bindgen
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "experimental" feature.

Package: librust-bindgen+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-bindgen+logging-dev (= ${binary:Version}),
 librust-bindgen+runtime-dev (= ${binary:Version}),
 librust-bindgen+which-rustfmt-dev (= ${binary:Version})
Provides:
 librust-bindgen-0+default-dev (= ${binary:Version}),
 librust-bindgen-0.65+default-dev (= ${binary:Version}),
 librust-bindgen-0.65.1+default-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "default"
 This metapackage enables feature "default" for the Rust bindgen crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-bindgen+log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-log-0.4+default-dev
Provides:
 librust-bindgen+logging-dev (= ${binary:Version}),
 librust-bindgen-0+log-dev (= ${binary:Version}),
 librust-bindgen-0+logging-dev (= ${binary:Version}),
 librust-bindgen-0.65+log-dev (= ${binary:Version}),
 librust-bindgen-0.65+logging-dev (= ${binary:Version}),
 librust-bindgen-0.65.1+log-dev (= ${binary:Version}),
 librust-bindgen-0.65.1+logging-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "log" and 1 more
 This metapackage enables feature "log" for the Rust bindgen crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "logging" feature.

Package: librust-bindgen+runtime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-clang-sys-1+runtime-dev
Provides:
 librust-bindgen-0+runtime-dev (= ${binary:Version}),
 librust-bindgen-0.65+runtime-dev (= ${binary:Version}),
 librust-bindgen-0.65.1+runtime-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "runtime"
 This metapackage enables feature "runtime" for the Rust bindgen crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-bindgen+static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-clang-sys-1+static-dev
Provides:
 librust-bindgen-0+static-dev (= ${binary:Version}),
 librust-bindgen-0.65+static-dev (= ${binary:Version}),
 librust-bindgen-0.65.1+static-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "static"
 This metapackage enables feature "static" for the Rust bindgen crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-bindgen+which-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-dev (= ${binary:Version}),
 librust-which-4-dev (>= 4.2.1-~~)
Provides:
 librust-bindgen+which-rustfmt-dev (= ${binary:Version}),
 librust-bindgen-0+which-dev (= ${binary:Version}),
 librust-bindgen-0+which-rustfmt-dev (= ${binary:Version}),
 librust-bindgen-0.65+which-dev (= ${binary:Version}),
 librust-bindgen-0.65+which-rustfmt-dev (= ${binary:Version}),
 librust-bindgen-0.65.1+which-dev (= ${binary:Version}),
 librust-bindgen-0.65.1+which-rustfmt-dev (= ${binary:Version})
Description: Automatically generates Rust FFI bindings to C and C++ libraries - feature "which" and 1 more
 This metapackage enables feature "which" for the Rust bindgen crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "which-rustfmt" feature.
