=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.65.1 --all-targets --all-features
Features: test-name=rust-bindgen:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.65.1 --all-targets --no-default-features --features __cli
Features: test-name=librust-bindgen-dev:__cli
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.65.1 --all-targets --no-default-features --features testing_only_extra_assertions
Features: test-name=librust-bindgen-dev:testing_only_extra_assertions
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.65.1 --all-targets --no-default-features --features testing_only_libclang_5
Features: test-name=librust-bindgen-dev:testing_only_libclang_5
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.65.1 --all-targets --no-default-features --features testing_only_libclang_9
Features: test-name=librust-bindgen-dev:testing_only_libclang_9
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.65.1 --all-targets --no-default-features
Features: test-name=librust-bindgen-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.65.1 --all-targets --no-default-features --features experimental
Features: test-name=librust-bindgen+annotate-snippets-dev:experimental
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.65.1 --all-targets --no-default-features --features annotate-snippets
Features: test-name=librust-bindgen+annotate-snippets-dev:annotate-snippets
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.65.1 --all-targets 
Features: test-name=librust-bindgen+default-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.65.1 --all-targets --no-default-features --features logging
Features: test-name=librust-bindgen+log-dev:logging
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.65.1 --all-targets --no-default-features --features log
Features: test-name=librust-bindgen+log-dev:log
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.65.1 --all-targets --no-default-features --features runtime
Features: test-name=librust-bindgen+runtime-dev:runtime
