## rust-bindgen 0.66.1

=== debian/changelog ===
rust-bindgen (0.66.1-4) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.66.1 from crates.io using debcargo 2.6.1
  * Workaround mips64el llvm breakage in trixie.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jan 2024 01:13:01 +0000

rust-bindgen (0.66.1-3) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.66.1 from crates.io using debcargo 2.6.0
  * Really upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Sep 2023 20:34:05 +0000

rust-bindgen (0.66.1-2) experimental; urgency=medium

  * Team upload.
  * Package bindgen 0.66.1 from crates.io using debcargo 2.6.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Sep 2023 20:26:11 +0000

rust-bindgen (0.66.1-1) experimental; urgency=medium

  * Package bindgen 0.66.1 from crates.io using debcargo 2.6.0
  * Drop relax-env-logger.diff

  [ Matthias Geiger ]
  * Team upload.
  * Package bindgen 0.66.1 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Sep 2023 15:48:30 +0000
