=== debian/control ===
Source: rust-bindgen
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.2.1-~~) <!nocheck>,
 librust-cexpr-0.6+default-dev <!nocheck>,
 librust-clang-sys-1+clang-6-0-dev <!nocheck>,
 librust-clang-sys-1+default-dev <!nocheck>,
 librust-clang-sys-1+runtime-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-lazycell-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-peeking-take-while-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-prettyplease-0.2+default-dev <!nocheck>,
 librust-proc-macro2-1-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-regex-1+std-dev (>= 1.5-~~) <!nocheck>,
 librust-regex-1+unicode-dev (>= 1.5-~~) <!nocheck>,
 librust-rustc-hash-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-shlex-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+visit-mut-dev <!nocheck>,
 librust-which-4-dev (>= 4.2.1-~~) <!nocheck>,
 clang <!nocheck> | clang-15 [mips64el] <!nocheck>,
 clang <!nocheck> | clang-15 [mips64el] <!nocheck>,
 clang <!nocheck> | clang-15 [mips64el] <!nocheck>,
 clang <!nocheck> | clang-15 [mips64el] <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bindgen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bindgen
Homepage: https://rust-lang.github.io/rust-bindgen/
X-Cargo-Crate: bindgen
Rules-Requires-Root: no

Package: librust-bindgen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-annotate-snippets-0.9+color-dev (>= 0.9.1-~~),
 librust-annotate-snippets-0.9+default-dev (>= 0.9.1-~~),
 librust-bitflags-2+default-dev (>= 2.2.1-~~),
 librust-cexpr-0.6+default-dev,
 librust-clang-sys-1+clang-6-0-dev,
 librust-clang-sys-1+default-dev,
 librust-clang-sys-1+runtime-dev,
 librust-clang-sys-1+static-dev,
 librust-lazy-static-1+default-dev,
 librust-lazycell-1+default-dev,
 librust-log-0.4+default-dev,
 librust-peeking-take-while-0.1+default-dev (>= 0.1.2-~~),
 librust-prettyplease-0.2+default-dev,
 librust-proc-macro2-1-dev,
 librust-quote-1-dev,
 librust-regex-1+std-dev (>= 1.5-~~),
 librust-regex-1+unicode-dev (>= 1.5-~~),
 librust-rustc-hash-1+default-dev (>= 1.0.1-~~),
 librust-shlex-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+visit-mut-dev,
 librust-which-4-dev (>= 4.2.1-~~),
 clang | clang-15 [mips64el]
Provides:
 librust-bindgen+--cli-dev (= ${binary:Version}),
 librust-bindgen+--testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen+--testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen+--testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen+default-dev (= ${binary:Version}),
 librust-bindgen+experimental-dev (= ${binary:Version}),
 librust-bindgen+logging-dev (= ${binary:Version}),
 librust-bindgen+prettyplease-dev (= ${binary:Version}),
 librust-bindgen+runtime-dev (= ${binary:Version}),
 librust-bindgen+static-dev (= ${binary:Version}),
 librust-bindgen+which-rustfmt-dev (= ${binary:Version}),
 librust-bindgen-0-dev (= ${binary:Version}),
 librust-bindgen-0+--cli-dev (= ${binary:Version}),
 librust-bindgen-0+--testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0+--testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen-0+--testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen-0+default-dev (= ${binary:Version}),
 librust-bindgen-0+experimental-dev (= ${binary:Version}),
 librust-bindgen-0+logging-dev (= ${binary:Version}),
 librust-bindgen-0+prettyplease-dev (= ${binary:Version}),
 librust-bindgen-0+runtime-dev (= ${binary:Version}),
 librust-bindgen-0+static-dev (= ${binary:Version}),
 librust-bindgen-0+which-rustfmt-dev (= ${binary:Version}),
 librust-bindgen-0.66-dev (= ${binary:Version}),
 librust-bindgen-0.66+--cli-dev (= ${binary:Version}),
 librust-bindgen-0.66+--testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0.66+--testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen-0.66+--testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen-0.66+default-dev (= ${binary:Version}),
 librust-bindgen-0.66+experimental-dev (= ${binary:Version}),
 librust-bindgen-0.66+logging-dev (= ${binary:Version}),
 librust-bindgen-0.66+prettyplease-dev (= ${binary:Version}),
 librust-bindgen-0.66+runtime-dev (= ${binary:Version}),
 librust-bindgen-0.66+static-dev (= ${binary:Version}),
 librust-bindgen-0.66+which-rustfmt-dev (= ${binary:Version}),
 librust-bindgen-0.66.1-dev (= ${binary:Version}),
 librust-bindgen-0.66.1+--cli-dev (= ${binary:Version}),
 librust-bindgen-0.66.1+--testing-only-extra-assertions-dev (= ${binary:Version}),
 librust-bindgen-0.66.1+--testing-only-libclang-5-dev (= ${binary:Version}),
 librust-bindgen-0.66.1+--testing-only-libclang-9-dev (= ${binary:Version}),
 librust-bindgen-0.66.1+default-dev (= ${binary:Version}),
 librust-bindgen-0.66.1+experimental-dev (= ${binary:Version}),
 librust-bindgen-0.66.1+logging-dev (= ${binary:Version}),
 librust-bindgen-0.66.1+prettyplease-dev (= ${binary:Version}),
 librust-bindgen-0.66.1+runtime-dev (= ${binary:Version}),
 librust-bindgen-0.66.1+static-dev (= ${binary:Version}),
 librust-bindgen-0.66.1+which-rustfmt-dev (= ${binary:Version})
Suggests: rust-bindgen-cli (>= 0.66.1-1)
Description: Automatically generates Rust FFI bindings to C and C++ libraries - Rust source code
 Source code for Debianized Rust crate "bindgen"
