## rust-bindgen 0.70.1

=== debian/changelog ===
rust-bindgen (0.70.1-2) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.70.1 from crates.io using debcargo 2.7.0
  * Adjust criteria for passing time64 related flags to libclang to avoid
    issue with fts api on mips64el.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Nov 2024 19:05:35 +0000

rust-bindgen (0.70.1-1) experimental; urgency=medium

  * Team upload.
  * Package bindgen 0.70.1 from crates.io using debcargo 2.7.2
  * d/patches: drop backported patches, refresh others
  * Unmark passing tests as FLAKY

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 04 Nov 2024 17:03:16 +0100

rust-bindgen (0.66.1-11) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.66.1 from crates.io using debcargo 2.7.2
  * d/patches: add use-clang-getfilelocation.patch - fix SourceLocation::location
    for libclang >= 19.1.0 (Closes: #1086510)

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 01 Nov 2024 20:04:35 +0100

rust-bindgen (0.66.1-10) unstable; urgency=medium

  * Package bindgen 0.66.1 from crates.io using debcargo 2.7.0
  * Relax dependency on which.

  [ NoisyCoil ]
  * Team upload.
  * Package bindgen 0.66.1 from crates.io using debcargo 2.7.0
  * d/debcargo.toml: library: do not depend on clang, do not suggest
    source package

 -- Peter Michael Green <plugwash@debian.org>  Sun, 13 Oct 2024 14:26:40 +0000

rust-bindgen (0.66.1-9) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.66.1 from crates.io using debcargo 2.7.0
  * Add upstream patch avoiding align when packed is needed (Closes:
    #1078698)

 -- Matthias Geiger <werdahias@debian.org>  Wed, 02 Oct 2024 23:57:14 +0200

rust-bindgen (0.66.1-8) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.66.1 from crates.io using debcargo 2.7.0

  [ Fabian Grünbichler ]
  * Drop annotate-snippets dependency of experimental feature

 -- Peter Michael Green <plugwash@debian.org>  Wed, 02 Oct 2024 00:15:18 +0000

rust-bindgen (0.66.1-7) unstable; urgency=medium

  * Team upload.
  * Dropped hard dependecies on clang-15. This was done as LLVM
    was not building on mips64el in the past; since it builds now there
    this is obsolete

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 21 Jun 2024 22:42:34 +0200

rust-bindgen (0.66.1-6) unstable; urgency=medium

  * d/patches: backport "codegen: Generate CStr only if possible" from v0.68.0
    (Closes: #1069047)

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 08 Jun 2024 23:56:07 +0200

rust-bindgen (0.66.1-5) unstable; urgency=medium

  * Team upload.
  * Package bindgen 0.66.1 from crates.io using debcargo 2.6.1
  * Pass time64 defines to clang (on architectures other than i386).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 May 2024 01:14:46 +0000
