=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.70.1 --all-targets --all-features
Features: test-name=rust-bindgen:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.70.1 --all-targets --no-default-features --features __cli
Features: test-name=librust-bindgen-dev:__cli
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.70.1 --all-targets --no-default-features --features __testing_only_extra_assertions
Features: test-name=librust-bindgen-dev:__testing_only_extra_assertions
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.70.1 --all-targets --no-default-features --features __testing_only_libclang_16
Features: test-name=librust-bindgen-dev:__testing_only_libclang_16
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.70.1 --all-targets --no-default-features --features __testing_only_libclang_9
Features: test-name=librust-bindgen-dev:__testing_only_libclang_9
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.70.1 --all-targets
Features: test-name=librust-bindgen-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.70.1 --all-targets --no-default-features --features experimental
Features: test-name=librust-bindgen-dev:experimental
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.70.1 --all-targets --no-default-features --features logging
Features: test-name=librust-bindgen-dev:logging
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.70.1 --all-targets --no-default-features --features prettyplease
Features: test-name=librust-bindgen-dev:prettyplease
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.70.1 --all-targets --no-default-features --features runtime
Features: test-name=librust-bindgen-dev:runtime
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bindgen 0.70.1 --all-targets --no-default-features --features static
Features: test-name=librust-bindgen-dev:static
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
